@charset "utf-8";

.sortBtnbox{width:1055px;margin:0 auto;position:absolute;top:725px; cursor:pointer;}
.AcceBox{position:absolute;width:663px;top:725px;width:1000px;margin:0 auto;background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/fl_bg.gif) repeat-y;}
.box180{float:left;width:178px;padding:0 1px;}
.box180 .current{background:#d02c56;}
.box180 .current a:link,.box180 .current a:visited,.box180 .current a:hover,.box180 .current a:active{color:#ffffff;}

.hz_menu{margin:10px 0;line-height:20px;}
.hz_menu dt{float:left;font-weight:bold;padding:0 13px;}
.hz_menu dd{float:left;}
.hz_menu dd span{display:inline-block;margin:0 8px;}
.box370{float:left;width:368px;padding:8px 1px;}
.box370 td{padding:10px 10px;}
.box370 td a:link,.box370 td a:visited,.box370 td a:hover,.box370 td a:active,.box111 td a:link,.box111 td a:visited,.box111 td a:hover,.box111 td a:active{color:#838383;}
.box370  .current a:link,.box370  .current a:visited,.box370  .current a:hover,.box370  .current a:active,.box111  .current a:link,.box111  .current a:visited,.box111  .current a:hover,.box111  .current a:active{color:#ffffff;}
.box370  .current{background:#ff598d;}
.box111{float:left;width:109px;padding:10px 2px;}
.box111 th{font-weight:bold;padding:0 10px;line-height:28px;}
.box111 td{padding:0 10px;line-height:28px;}
.box111 .current{background:#838383;}

.boxtopBtn{margin: 0 auto; position: absolute;top: 725px;float:right;width: 1055px;}
.topDiv{height:62px;}
.topbtn{background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/topbtn.gif) no-repeat;border:0px; cursor:pointer;float:right;height:62px;width:24px;}

.chan_tit{padding:10px 0 7px 0; color:#505050;border-bottom:1px solid #d9d9d9;}
.chan_tit .titBox{float:left;font-size:18px;font-weight:bold;width:480px;}
.chan_tit .titDate{float:right;display:inline;margin-top:5px;}
.titDate .sp01{margin-right:30px;}


.zjPicTxt .zjPic{float:left; padding-top:10px;}
.zjPicTxt .zjTxt01 {width:591px; height:20px; line-height:20px; float:left; text-align:right; color:#999;}
.zjPicTxt .zjTxt{float:left;background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/bg03.jpg) no-repeat;width:551px;height:50px;display:inline;margin:5px 0 0 10px;padding:10px 10px 10px 20px; position:relative;}
.zjPicTxt .jh {left:300px; position:absolute; top:-20px;}
.zjPicTxt{padding:10px 0 20px;background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/dot02.gif) repeat-x left bottom;}
.zjsTars{background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/bg_star.jpg) no-repeat;width:100px;height:54px;}
.zjLine01 span{padding: 0 10px;}
.cloY a:link,.cloY a:visited,.cloY a:hover,.cloY a:active{color:#d39f67;}
.zjLine02 span{padding: 0 10px;}
.zjLine02 .zjTit{color:#a9a9a9;}
.zjsTars p{color:#d02c56;font-weight:bold;font-size:18px;text-align:center;padding:7px 5px 0;}
.zjLine02 span a:link,.zjLine02 span a:visited,.zjLine02 span a:hover,.zjLine02 span a:active{color:#d02c56;}

.cpPicTxt {line-height:25px;}
.cpPicTxt h1,.cpPicTxt h2,.cpPicTxt h3 {background:none; border:none; height:auto; padding:0;}
.sent01{line-height:25px;padding:15px 20px;width:638px;overflow:hidden}
.sent01 img{max-width:600px !important;height:auto !important;} 
.cpCont{text-align:center;}
.box673{border:1px solid #dccdbd;background:#f8f8f8;width:673px;}
.adList{padding:10px 10px 10px 25px;}
.adList li{line-height:26px;color:#505050;}
.adList li span{font-weight:bold;}

.replayBox{border-top:2px solid #f35c93;margin-top:18px;padding-left:10px;}
.tabReplay td{height:30px;}
.tabReplay .tagRe{color:#505050;}
.tagRe em{font-weight:bold;}
.tagRe a{padding: 0 2px;}

.replayCont{text-align:right;}
.replayCont span{padding: 0 5px;}
.replayCont em{padding: 0px;}
.reShare img{ vertical-align:middle;}
.replaybtn{text-align:right;padding-right:10px;}
.nextcomment{background:#f371a1;width:110px;float:right;margin-right:30px;_margin-right:15px;text-align:center;color:#FFFFFF; font-size:14px}
.nextcomment a:link,.nextcomment a:visited,.nextcomment a:hover,.nextcomment a:active{text-decoration:none;color:#FFFFFF;}

.userTit{border-bottom:1px solid #d9d9d9;padding:5px 10px 10px;font-weight:bold;color:#505050;}
.userTit span{color:#d39f67;padding-right:10px;}

.UpicTxt li{float:left;margin-top:10px;margin-right:10px}
.Upic{float:left;width:100px;text-align:center;}
.Upic img{border:1px solid #f9e0ec;display:block;margin-bottom:5px; margin-left:10px;}
.Upic h2{float:left;width:100px;text-align:left;line-height:18px;}
.UTxt{float:left;width:520px;display:inline;margin-left:30px;}
.UTxt h2{font-weight:bold;line-height:18px;margin-bottom:10px;}
.UTxt p{line-height:22px;}
.Upf{margin-top:10px;color:#050505;}
.Upf em{color:#d02c56;}

.lybTit{border-bottom:1px solid #d9d9d9;padding:5px 10px 10px;}
.lybTit em{font-weight:bold;color:#050505;}
.lybTit span{float:right;}

.lybBox{border:1px solid #e1e1e1;background:#fdfdfd;padding:7px;margin-top:10px;}
.userPic{float:left;width:46px;height:46px;}
.userMas{float:left;display:inline;width:600px;margin-left:14px;}
.nmerDate{margin-bottom:14px;}
.nmerDate span{float:right;}
.nmerDate span em{ margin-left:10px;}

.userMas p{line-height:22px;}
.RpicTxt{padding:0 10px;width:250px;}
.RpicTxt h2{text-align:center;margin-bottom:10px;}
.Rpic img{border:1px solid #f9e0ec;display:block;margin-bottom:10px;}
.Rtxt{line-height:22px;color:#505050;padding-left:5px;}
.Rtxt li span{font-weight:bold;}

.txtNum li{background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/rpicTxt.gif) no-repeat;width:48px;height:60px;float:left;display:inline;margin:15px 1px 10px;}
.txtNum p{text-align:center;padding:10px 0 15px;color:#d02c56;font-weight:bold;}
.txtNum .num{text-align:center;padding:0 2px;}
.cloPur a:link,.cloPur a:visited,.cloPur a:hover,.cloPur a:active{color:#7f2861;}
.retun{text-align:center;padding:14px 0 10px 0;}
.commentpub{text-align:center;padding:10px 0 0 0;}

.tit02 {border-bottom: 2px solid #F35C93;margin: 0 16px;padding: 10px 0;line-height:20px;}
.tit02 span {background: url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/icon03.gif) no-repeat left top;font-weight: bold;margin-left: 5px;padding-left: 20px;color:#505050;}
.tit02 em{color: #FB4084;}

.pd20{padding:10px 15px 0 15px;weight:270px;}
.xdpicTxt .pic{float:left;width:55px;}
.xdpicTxt .pic img{margin-bottom:5px;display:block;}
.xdpicTxt .pic p{font-weight:normal;}
.xdpicTxt .text{float:left;width:170px;display:inline;margin-left:5px;}
.xdpicTxt .text h2{margin-bottom:8px;font-weight:bold;font-size:12px;}
.xdpicTxt .text p{line-height:22px;}

.allFind{text-align:right;padding:0 0 10px 0;}

.formBox02{border-right: 1px solid #bebebe; border-left: 1px solid #bebebe; background:#F0F0F0 ;padding:0 10px;}
.form_tit{border-bottom:1px solid #bebebe;padding:5px 15px 10px;font-weight:bold;}
.form_tit span{display:inline-block;padding-left:20px;color:#d02c56;}
.formeTab{padding:5px 39px 0 20px;}
.note{color:#505050;margin:0 0 10px 60px;}

.ipt03{width:507px;height:20px;border-top:1px solid #8c8c8c;border-left:1px solid #8c8c8c;;border-right:1px solid #fbfbfb;border-bottom:1px solid #fbfbfb;line-height:20px;padding-left:5px;}
.textBox{width:550px;border:1px solid #D3D3D3;line-height:20px;padding-left:5px;height:125px;font-size:14px;}

.tab06 td{line-height:30px;}
.tab06 .formTDtit{text-align:right;padding-right:10px;color:#505050; vertical-align:top;}
.formTDtit span{color:#ff598d;}
.bitian textarea{color:#505050;}

.lab_pf label{padding-right:10px;}
.lab_pf span{float:right;padding-right:3px;font-weight:bold;color:#505050;}

.option{text-align:right;}
.option span{background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/icon_more02.gif) no-repeat right center;padding-right:10px; cursor:pointer;}
.tj_box { height:35px;}
.tj_box .yzmIpt{float:left;}
.tj_box span{float:left;display:inline;margin-left:10px;padding-top:1px;}
.tj_box .box {vertical-align:middle;}

.yzmIpt{width:57px;height:25px;border:1px solid #d3d3d3;line-height:20px;padding-left:3px;}
.tjBtn{background:url(http://cosmeticsfile.ifeng.com/static/common/images/commentshow/tjBtn.gif) no-repeat;width:102px;height:40px;border:0px;margin:10px 0; cursor:pointer;float:left;}

#alertinfo{height:40px; line-height:40px; float:left; display:block; margin:10px 0; padding-left:10px; color:#D02C56;}

.picTxt02 li{float:left;padding:0px 2px 10px 10px;}
.picTxt02 .nodata{float:left;text-align:center;height:20px;margin:10px 0 0 0px;}

.share a{float:left;margin-right:3px;}
.share span {padding-top:0px;float:left;color:#2f2f2f;}
.share img {padding-left:2px;padding-top:3px;}
.editcol a:link,.editcol a:visited,.editcol a:hover,.editcol a:active{color:#D02C56;}

.tit02 .more {color:#505050; float:right; background: url("../images/title_icon01.gif") no-repeat scroll right center transparent; padding-right: 13px;}
.sytjCont {
    margin: 0 auto;
    padding: 10px 0;
    width: 260px;
}
.sytjCont li {
    border-top: 1px dashed #E4E4E4;
    overflow: hidden;
    padding: 12px 7px;
    width: 246px;
}
.sytjCont a {
    color: #3F3F3F;
	line-height:18px;
}
.sytjCont .pic {
    border: 1px solid #E4E4E4;
    float: left;
}
.sytjCont .text {
    color: #666666;
    float: right;
    line-height: 24px;
    width: 137px;
}
.sytjCont .text p {
    height: 90px;
    padding-top: 5px;
}
.sytjCont .text span {
    color: #FA3C6C;
}
.sytjCont .btn {
    background:#f371a1;
    color: #FFFFFF;
    display: block;
	text-decoration:none;
    float: right;
    height: 27px;
    line-height: 27px;
    text-align: center;
    width: 76px;
}

.bqCont {height:30px;}
.bqCont .l_cont {width:367px; float:left;}
.bqCont .r_cont {width:290px; float:right; text-align:right; position:relative;}
.fxCont {height:30px;}
.fxCont .l_cont {width:367px; float:left;}
.fxCont .r_cont {width:280px; float:right; padding-right:10px; text-align:right;}

.zcCont {height:29px; color:#333; position:absolute; top:-40px; right:-30px; line-height:29px; text-align:left;}
.zcCont .fd01 {background:url(http://cosmeticsfile.ifeng.com/static/common/images/qpl.gif) left no-repeat; height:29px; display:inline-block; padding:0;}
.zcCont .fd02 {background:url(http://cosmeticsfile.ifeng.com/static/common/images/qpr.gif) right no-repeat; height:29px; display:inline-block; padding:0;}
.zcCont .text {padding:0 10px;  background:url(http://cosmeticsfile.ifeng.com/static/common/images/qp_bg.gif) repeat-x; height:29px; display:inline-block; margin:0 5px;}
.zcCont .icon {background:url(http://cosmeticsfile.ifeng.com/static/common/images/qp_icon.gif) no-repeat; width:12px; height:7px; position:absolute; top:28px; right:55px;}

li.top {
    border: medium none;
}
.share-bar-btn a{float:left;display:block;width:36px!important;height:28px!important;margin:0!important;padding:0!important;background:url(http://y1.ifengimg.com/e01ed39fc2da5d4a/2013/0722/sharebg.gif) no-repeat!important}
.share-bar-btn span{float:left;line-height:28px;}
.share-bar-btn .bds_tsina{background-position:0 0!important;}
.share-bar-btn a.bds_tsina:hover{background-position:0 -114px!important;opacity:1.0!important;filter:alpha(opacity=100)!important;}
.share-bar-btn .bds_qzone{background-position:0 -38px!important;}
.share-bar-btn a.bds_qzone:hover{background-position:0 -152px!important;opacity:1.0!important;filter:alpha(opacity=100)!important;}
.share-bar-btn .bds_tqq{background-position:0 -76px!important;}
.share-bar-btn a.bds_tqq:hover{background-position:0 -190px!important;opacity:1.0!important;filter:alpha(opacity=100)!important;}
